body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 21pt;
	font-weight: bold;
	color: #7E233E;
}
a:link {
	color: #7E233E;
	text-decoration: none;
}
a:hover {
	color: #7E233E;
	text-decoration: underline;
}

a:active {
	text-decoration: none;
	color: #7E233E;
}
a:visited {
	text-decoration: none;
	color: #7E233E;
}
